Bug 387721 - vncviewer after upgrade broken
vncviewer after upgrade broken
Product: Fedora
Classification: Fedora
Component: vnc (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-16 17:03 EST by Reindl Harald
Modified: 2013-04-30 19:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-16 18:32:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Reindl Harald 2007-11-16 17:03:18 EST
I have a setup that is upgraded from F7
vncviewer does not work any longer

[root@nb harry]# vncviewer
VNC Viewer Free Edition 4.1.2 for X - built Oct 23 2007 13:57:25
Copyright (C) 2002-2005 RealVNC Ltd.
See http://www.realvnc.com for information on VNC.
Failed to load any font

Im not sure where to start debugging because i think it maybe triggered by the
following bug, but do not know how:

See my last post there
Comment 1 Reindl Harald 2007-11-16 18:32:10 EST
This seems to be an /etc/xorg.conf-Problem

Section "Files"
 FontPath     "unix/:7100"

Remove the FontPath-Line and it will work again
I hope this report will help other people too...

Removing this line eliminates also an network-error by connection with nx-client
from no-machine

Note You need to log in before you can comment on or make changes to this bug.